{
  "name": "Home",
  "locked": false,
  "inject": [],
  "state": {},
  "lifeCycles": {},
  "methods": {},
  "computed": {},
  "watch": [],
  "css": "",
  "props": [],
  "emits": [],
  "slots": [],
  "dataSources": {},
  "__VTJ_BLOCK__": true,
  "__VERSION__": "1739970308179",
  "id": "45t9lzaxt",
  "nodes": [
    {
      "id": "2yyhfejyt2",
      "name": "ElMain",
      "from": "element-plus",
      "invisible": false,
      "locked": false,
      "children": [
        {
          "id": "45t9m1nhz",
          "name": "ElText",
          "from": "element-plus",
          "invisible": false,
          "locked": false,
          "children": "我是主页",
          "props": {
            "type": "primary",
            "size": "default",
            "style": {
              "color": "#FF3C00",
              "position": "absolute",
              "inset": "0% 0% 0% 0%",
              "background-repeat": "repeat",
              "text-align": "center"
            }
          },
          "directives": [],
          "events": {}
        }
      ],
      "props": {
        "style": {
          "position": "relative",
          "object-fit": "none",
          "overflow": "visible",
          "display": "flex",
          "cursor": "auto"
        }
      },
      "directives": [],
      "events": {}
    }
  ]
}
